#KeyHomepageMessages{
	width:960px; 
	height:120px; 
	z-index:3000;
}
#KeyHomepageMessages div{
	float:left;
	width:225px; 
	height:195px;
	margin:0px 2px;
}
div#containerMain1N31511026{
	overflow:visible !important;
	margin:-172px 0 0;
	position:absolute;
	z-index:1000;
	}
#csep31511026000N31511026{
	display:none !important;
	}
.buttonbar{
	display:none !important;
	}
.buttoninfo{
	display:none !important;
	}
.ImageMargin{
	margin:37px 0px 0px 0px;
}
.gallerycaption{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26pt !important;
	}
div#sitebottomcontainer { margin-top:50px; }